/* Menu - skrytí vlastní nástěnky */
[data-key='myhome'] {
    display: none !important;
}

/*
 * Výpis kurzů
 */

/* Skrytí učitele */
.teachers {
    display: none;
}

/* Upozorňující hláška */
#page-enrol-index #notice {
    color: red;
}

#page-enrol-index .continuebutton {
    text-align: left;
}

/*
 * login
 */

/* odstranění hosta */
#page-login-index #loginguestbtn,
#page-login-index .loginform > .login-heading,
#page-login-index .login-divider:nth-last-child(2) {
    display: none !important;
}

[action*="https://skoleni.autoexpertportal.cz/mod/quiz/review.php"]
{
    display: none !important;
}

#courseindex .courseindex-item:last-child {
    display: none !important;
}
